using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using CrystalDecisions.CrystalReports.Engine;
using System.Data.SqlClient;



namespace Amozeshgah
{
    public partial class Student_Report : DevComponents.DotNetBar.Office2007Form
    {
        public Student_Report()
        {
            InitializeComponent();
        }

        private void Student_Report_Load(object sender, EventArgs e)
        {

           CR_Student CR = new CR_Student();
           AmozeshgahDataSet1 DataSet = new AmozeshgahDataSet1();
           AmozeshgahDataSet1TableAdapters.StudentTableAdapter table = new AmozeshgahDataSet1TableAdapters.StudentTableAdapter();
           table.Fill(DataSet.Student);
           CR.SetDataSource(DataSet);
           crystalReportViewer1.ReportSource = CR;
             
             

         
        }
    }
}
